Bug 10110 - Неверный файл альтернатив для x86_64
: Неверный файл альтернатив для x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aspell-ru-lebedev)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-11 02:13 by
Modified: 2006-11-13 14:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-11 02:13:09
В файле альтернатив /etc/alternatives/packages.d/aspell-ru-lebedev пакета
aspell-ru-lebedev-0.99g3-alt1.x86_64 везде прописано "/usr/lib/aspell", в то
время, как файлы на самом деле хранятся в /usr/lib64/aspell.

В результате, симлинки ru.multi и russian.alias не создаются и проверка
орфографии например в emacs без специальных телодвижений не работает.
------- Comment #1 From 2006-10-13 19:12:38 -------
Fixed in 0.99g3-alt2.